Subject: Getting Postgres

From: [email-masked] (Alan Cabrera)
Date: Fri, 6 May 94 14:09:31 EDT

I only have mail access to the Internet.  How can I get a copy of
Postgres?  I've tried [email-masked] but it does not respond.

Thanks.

Alan D. Cabrera                         Email: [email-masked]
Sanwa Financial Products Co., L.P.      Phone: (212) 407-3591
55 East 52 Street - 26th Floor            FAX: (212) 758-9552
New York, NY 10055

===============================================================================
    To add/remove yourself from the POSTGRES mailing list: send mail with 
    the subject line ADD or DEL to "[email-masked]"

    If this fails, send mail to "[email-masked]" and
    a human will deal with it.  DO NOT post to the "postgres" mailing list.
===============================================================================